Nimbu Developer Docs
ReferenceNotifications

Fetch a notification

GET
/notifications/{slug}

Authorization

AuthorizationBearer <token>

Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.

In: header

X-Nimbu-Site<token>

Identifier of the site context when authenticating with a personal access token.

In: header

Path Parameters

slug*string

Notification slug or identifier

Response Body

application/json

curl -X GET "https://example.com/notifications/string"
{
  "id": "string",
  "url": "http://example.com",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "slug": "string",
  "html_enabled": true,
  "description": "string",
  "name": "string",
  "subject": "string",
  "text": "string",
  "html": "string"
}
Empty